WebRTC gateway 1.67.7-123 available on ALE Enterprise Portal

Comments

2 comments

  • Avatar
    David LAMORSKI

    We currently running version 1.67.6-121 of Rainbow WebRTC Gateway on our system. It is required to Upgrade to 1.67.7-123?

  • Avatar
    Baptiste CANDELIER

    Hi David,

    you're right, if you're already using version 1.67.6-121 you don't need to upgrade to 1.67.7-123. This last version mainly solved the installation problems encountered with VMWare 6.5 or higher. Version 1.67.6-121 is the minimum version to fully meet the connection requirements on October 28.

    Regards,
    Baptiste

Please sign in to leave a comment.